Bug 730324 - Review Request: telepathy-kde-accounts-kcm-plugins - Plugins for protocol-specific UI's in the Telepathy Accounts KCM
Review Request: telepathy-kde-accounts-kcm-plugins - Plugins for protocol-spe...
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Radek Novacek
Fedora Extras Quality Assurance
:
Depends On: telepathy-qt4 730323
Blocks: kde-reviews
  Show dependency treegraph
 
Reported: 2011-08-12 09:49 EDT by Rex Dieter
Modified: 2011-09-18 13:39 EDT (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2011-09-18 13:39:10 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---
rnovacek: fedora‑review+
limburgher: fedora‑cvs+


Attachments (Terms of Use)

  None (edit)
Comment 1 Radek Novacek 2011-09-12 08:22:34 EDT
Name: ok
License: wrong, spec says GPLv2+, source is LGPLv2+
Source: wrong URL, should be
http://download.kde.org/unstable/telepathy-kde/%{version}/src/%{name}_%{version}.tar.bz2
instead of
http://download.kde.org/unstable/unstable/telepathy-kde/%{version}/src/%{name}_%{version}.tar.bz2
BRs/Reqs: BuildRequires: desktop-file-utils present but no desktop-file-* used
Macros used consistently: ok
ldconfig: not needed
Desktop file validations: not needed
Docs: commented out, why?
Devel: NA
Files: ok
Build: ok
rpmlint: 
telepathy-kde-accounts-kcm-plugins.src:4: W: mixed-use-of-spaces-and-tabs (spaces: line 2, tab: line 4)
Comment 2 Rex Dieter 2011-09-14 15:25:49 EDT
Spec URL:
http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-accounts-kcm-plugins.spec
SRPM URL:
http://rdieter.fedorapeople.org/rpms/telepathy-kde/telepathy-kde-accounts-kcm-plugins-0.1.0-2.fc15.src.rpm

%changelog
* Wed Sep 14 2011 Rex Dieter <rdieter@fedoraproject.org> 0.1.0-2
- %doc COPYING README
- fix Source URL
- fix mixed spaces/tabs
Comment 3 Radek Novacek 2011-09-15 03:02:15 EDT
Fix the license too, please.
Comment 5 Radek Novacek 2011-09-16 02:24:38 EDT
Thanks for fixing the issues, setting fedora-review+.
Comment 6 Rex Dieter 2011-09-16 10:35:56 EDT
New Package SCM Request
=======================
Package Name: telepathy-kde-accounts-kcm-plugins
Short Description: Plugins for protocol-specific UI's in the Telepathy Accounts KCM
Owners: jreznik rdieter
Branches: f15 f16
Comment 7 Jon Ciesla 2011-09-16 21:58:20 EDT
Git done (by process-git-requests).
Comment 8 Rex Dieter 2011-09-18 13:39:10 EDT
imported

Note You need to log in before you can comment on or make changes to this bug.